#gotech_search_result_services {
	margin-top: 30px;
	display: none;
}

/* = = = = ITEM = = = = */
.gotech_search_result_services_slider_item, .gotech_guests_information_services_slider_item {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(238, 238, 238);
	background-color: rgb(245, 248, 249);
	padding: 8px;
}
/* - - - - Picture - - - - */
.gotech_search_result_services_slider_picture, .gotech_guests_information_services_slider_picture {
	text-align: center;
	width: 100%;
	height: 100px;
}
.gotech_search_result_services_slider_picture>img, .gotech_guests_information_services_slider_picture>img{
	height: 100px;
	width: 100px;
}

/* - - - - Content - - - - */
.gotech_search_result_services_slider_item_content, .gotech_guests_information_services_slider_item_content {
	margin-top: 8px;
}
.gotech_search_result_services_slider_item_content_text, .gotech_guests_information_services_slider_item_content_text {
	font-size: 13px;
	font-family: "Arial";
	color: rgb(85, 85, 85);
	text-align: left;
	height: 55px;
}
.gotech_search_result_services_slider_item_content_price, .gotech_guests_information_services_slider_item_content_price {
	font-size: 13px;
	font-family: "Arial";
	color: rgb(51, 51, 51);
	font-weight: bold;
	float: right;
}
.gotech_search_result_services_slider_item_content_button, .gotech_guests_information_services_slider_item_content_button {
	width: 115px;
	height: 25px;
	min-height: 25px;
	line-height: 2.2;
	margin-top: 20px;
	margin-bottom: 8px;
}
.gotech_search_result_services_slider_item_content_button>.gotech_blue_button, .gotech_guests_information_services_slider_item_content_button>.gotech_blue_button {
	width: 115px;
	height: 25px;
	font-weight: normal;
}